import http from './interface'

export const postDataByParams = (url, data) => {
    return http.request({
        url: url,
        method: 'POST',
        data
    })
}

export const getDataByParams = (url, data) => {
    return http.request({
        url: url,
        method: 'GET',
        data
    })
}
